<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <title>Inscription aux JFLA'2000</title>
</head>
<body bgcolor="#FFFFFF">

<h1 ALIGN=CENTER>Renseignements pratiques JFLA'2000</h1>

<h3 ALIGN=CENTER>31 janvier et 1 février 2000 au Mont Saint-Michel (France)</h3>

<H2 ALIGN=LEFT>Hébergement</H2>

<ul>
<li>
Le nombre de chambres individuelles étant limité, il est
recommandé de vous inscrire dans les plus brefs délais.</li>

<li>Pour des raisons de contraintes d'hébergement, les inscriptions
arrivant après le 15 janvier 2000 ne sont pas garanties.</li>

<li>Seules les inscriptions accompagnées du réglement seront
prises en compte.</li>
</ul>

<H2 ALIGN=LEFT>Droits d'inscription</H2>
<p><i>Tarif participant</i>
<p>- en chambre individuelle : 2000 FF TTC (304,90 euros TTC)
<p>- en chambre double : 1500 FF (228,67 euros TTC)
<p><i>Les droits d'inscription comprennent:</i>

<ul>
<li>La participation aux journées,</li>

<li>Les actes des journées,</li>

<li>Les pauses-café,</li>

<li>L'hébergement en pension compl&egrave;te du dimanche 30 janvier
au soir (d&icirc;ner inclus) au mardi 1 février 2000 vers 17 H 00.</li>
</ul>

<H2 ALIGN=LEFT>Excursion</h2>

<P>Si le nombre de personnes intéressés le permet (20 personnes
minimum) nous organiserons le mardi matin de 10h30 &agrave; 12h une sortie
commentée "découverte de la baie" avec un guide animateur. N'oubliez
pas de vous inscrire. Le tarif est de 50FF par personne (&agrave; régler
sur place). 

<P>Equipement recommandé : une tenue sportive, une paire de bottes
assez hautes, vetements chauds, ciré ou coupe-vent, gants.

<H2 ALIGN=LEFT>Annulation</h2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-del&agrave; de cette date.

<H2 ALIGN=LEFT>Actes des journées</h2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<h3>Renseignements complémentaires</h3>

<P>Florence Balax INRIA Rocquencourt Bureau des Cours et Colloques (JFLA2000)
Domaine de Voluceau - BP 105 78153 Le Chesnay Cedex

<p>Tél.: +33 (0) 1 39 63 50 53<BR>
Fax : +33 (0) 1 39 63 56 38<BR>
Mél.: symposia@inria.fr
</P>

</body>
</html>
